/* 
	RONIN
	TYPOGRAPHY STYLESHEET
	PLASTIC STUDIO
	NOVEMBER 2014
*/

body {
	font-family: 'Montserrat', sans-serif;
	line-height: 1.3;
	color: #545454;
}

a {
	color: #00a0d2;
	text-decoration: none;
	-webkit-transition: color 0.1s ease-out;
    -moz-transition: color 0.1s ease-out;
    -o-transition: color 0.1s ease-out;
    transition: color 0.1s ease-out;
}

body .content a:hover,
body .talk-to-us a:hover {
	text-decoration: underline;
}

h1 {
	font-family: 'Poppins', sans-serif;
	font-size: 25px;
	font-weight: 700;
	line-height: 1.1em;
}

h1.large {
	text-transform: uppercase;
	font-size: 32px;
	line-height: 0.8;
	margin-bottom: 50px;
}


p em {
	font-family: Georgia, serif;
	color: #666;
}


ol{
	padding-left: 30px;
}

ol li{
	padding-bottom: 10px;
}

p{
	line-height: 1.5em;
}

textarea {
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
}

body .talk-to-us h4 {
	font-family: Arial, sans-serif;
	font-style: normal;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.content h1 {
	margin-bottom: 20px;
}

.content h3 {
	margin-bottom: 15px;
}

.content p {
	font-size: 15px;
	font-weight: 400;
}

.content-area p,
.DownloadPage .content p,
.UserDefinedForm .content p {
	font-size: 17px;
	color: #666;
}

.section h3.section-title {
	margin-bottom: 15px;
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
}

.section h4 {
	margin-bottom: 10px;
}



.sidebar h3 {
	font-weight: normal;
	text-transform: uppercase;
	font-size: 17px;
	border-bottom: 1px solid #fff;
	color: #666;
	padding-bottom: 4px;
	margin-bottom: 6px;
}

.sidebar h3.heading {
	margin-top: 35px;
}

.sidebar p {
	font-size: 15px;
	color: #666;
}

.sidebar a {
	color: #666;
	font-size: 15px;
}

.sidebar a:hover {
	color: #cc0003;
}

h3.service-title{
	color: #fff !important;
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
	font-size: 20px;
	margin: 20px 0;
}
